Mozilla 考虑 Firefox 3.6停止支持Win2K、XP SP2

红薯
 红薯
发布于 2009年04月15日
收藏 0

Mozilla正在考虑在2010年发布新一代火狐浏览器时,是否停止支持Windows 2000,以及Windows XP SP3之前的版本。Mozilla执行官包括公司首席工程师和Firefox主管都在Mozilla的开发计划论坛上就该问题发表了各自的看法。

Mozilla软件工程师Michael Conner称,Gecko 1.9.2(或任何基于Gecko 1.9.2核心的Firefox 浏览器)for Windows的最小需求将需要Windows XP Service Pack 3或更高版本的操作系统。Mozilla目前正在开发的Firefox 3.5是基于Gecko 1.9.1,其继任者Firefox 3.6(或 叫Firefox Namoroka)则将基于Gecko 1.9.2,计划在2010年中期左右发布。Conner的提议是基于微软将终止支持Windows 2000和Windows XP这一事实。Firefox主管Mike Beltzne指出绝大多数用户仍然使用Windows XP。另一位开发者Rob Arnold认为支持更高版本的操作系统如Vista,可以利用其提供的众多新特性。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Mozilla 考虑 Firefox 3.6停止支持Win2K、XP SP2
加载中

最新评论(3

黄平俊
黄平俊
还好,只是考虑而已!
蝶衣人生
蝶衣人生
还好,只要支持到LINUX也可以的了!
leacen
leacen
还好,还有SP3. 否则就是自寻死路!
返回顶部
顶部